# Sidebar navigation

- label: 'Home'
  link: '/'
- label: 'Introduction'
  link: '/introduction'
- label: 'Getting really started'
  items:
    - label: 'Quick-start '
      link: '/getting-started/quickstart'
    - label: 'Modulefiles '
      link: '/getting-started/modulefiles'
    - label: 'Singularity'
      link: '/getting-started/singularity'
    - label: 'EIC container'
      link: '/getting-started/eic_container'
    - label: 'Environment'
      link: '/getting-started/environment'
- label: 'Part 1'
  items:
- label: Usage
  items:
    - label: 'doc Getting started'
      link: '/gettingstartedold'
    - label: 'Creating docs'
      link: '/usage/creating-docs'
    - label: 'Navigation'
      link: '/usage/navigation'
    - label: 'Shadowing'
      link: '/usage/shadowing'
